



@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {

		body #service-line,
		body .service-line-vertical,
		body #member-line{
			stroke-width: 1px;
		}
		body #wr-hanging-rhombus svg{
			height: 143.5px;
		}
		body #team-image #active-image image{
			display: inline-block;
		}
}




@media 
	screen and (-ms-high-contrast: none) and (min-width: 768px),
	screen and (-ms-high-contrast: active) and (min-width: 768px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #wr-hanging-rhombus svg{
		height: 164px;
	}

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Team Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #team-block{
		padding: 0px 96px;
	}

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Story Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body .wr-ie11-img{
		position: relative;
		flex-shrink: 0;
		align-self: stretch;
		width: 288px;
		overflow: hidden;
	}
		body .wr-ie11-img img{
			position: absolute;
				top: 50%;
				left: 50%;
				transform: translate(-50%, -50%);
			width: auto;
			height: 100%;
		}
	body .story-seperator{
		height: 512px;
	}

		body .wr-ie11-img img{
			position: absolute;
				top: 50%;
				left: 50%;
				transform: translate(-50%, -50%);
			width: auto;
			height: 125%;
			margin: none;
		}

	body .service-block:nth-child(2) .wr-service-content,
	body .service-block:nth-child(4) .wr-service-content{
		margin-right: 24px;
	}
	body .service-block:nth-child(3) .wr-service-content{
		margin-left: 24px;
	}
		body .service-block:nth-child(2) img,
		body .service-block:nth-child(3) img,
		body .service-block:nth-child(4) img{
			margin: 0px;
		}
}

@media 
	screen and (-ms-high-contrast: none) and (min-width: 1024px),
	screen and (-ms-high-contrast: active) and (min-width: 1024px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body header #triangle{
		height: 202px;
	}
	body .scroll-threshold-passed #triangle{
		height: 159px;
	}

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #wr-wings svg{
		height: 250px;
	}
	body #wr-hanging-rhombus svg{
		height: 328px;
	}
	body #wr-triangle svg{
		width: 130%;
		height: 100%;
	}
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Services Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body .service-block .wr-ie11-img{
		height: 320px;
	}	
}


@media 
	screen and (-ms-high-contrast: none) and (min-width: 1366px),
	screen and (-ms-high-contrast: active) and (min-width: 1366px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #wr-wings svg{
		top: 32px;
	}
}